<?php

class Quinquennium extends Eloquent
{

  protected $fillable = array('');

  protected $table = 'quinquenniums';

  // return all the five year plans in the quinquennium
  public function fiveYearPlans()
  {
  	return $this->hasMany('FiveYearPlan');
  }

}
